@media only screen and (max-width: 480px) and (min-width: 320px) {
  body {
    overflow-x: hidden;
  }
  .main-nav .site-navigation {
    padding: 0px 20px 0px 20px;
  }
  .main-nav .site-navigation .navbar-brand img {
    height: 80px;
  }

  .header-navigation-area {
    display: none;
  }
  .header .header-top .header-top-right {
    text-align: center;
  }
  .site-menu-wrap {
    z-index: 9999;
    position: fixed;
    background: #f1f1f1;
    top: 0;
    left: -800px;
    width: 95%;
    height: 100%;
    border-radius: 5px;
    transition: all 500ms ease-in-out;
    padding: 80px 60px;
  }
  .mobile-menu {
    display: block !important;
  }
  .desk-menu {
    display: none !important;
  }
  .search-section {
    height: 470px;
  }
  .contact-details {
    width: 85%;
  }
  .footer .footer-item {
    position: relative;
    padding: 10px 20px;
  }
}

@media only screen and (max-width: 991px) {
  .main-nav {
    padding: 0px;
  }
  .main-nav .site-navigation {
    background: #6e6e6e;
  }
  .hero-section{
    margin-top: -22px;
}
  .main-nav .site-navigation .navbar-brand img {
    height: 65px;
  }
  #feature-top {
    margin: 50px 0px 20px;
  }
  .hero-slide-item {
    height: 330px;
  }
  .slide-content {
    width: 100%;
    color: #fff;
    position: absolute;
    top: 55%;
    right: 0%;
    left: 0%;
    transform: translateY(-50%);
    text-align: center;
  }
  .slide-content .slide-title {
    font-size: 25px;
    font-weight: 600;
    line-height: normal;
  }
  .slide-content .hero-slide-desc {
    font-size: 16px;
    margin-bottom: 0;
    line-height: normal;
  }
  .footer-widget .footer-social ul li {
    display: inline-block;
  }
  .line-footer {
    display: none;
  }

  .mobile-menu-trigger {
    display: block;
  }
  .site-menu-wrap {
    display: none;
  }
  .header-breadcrumb {
    padding: 80px 0;
    text-align: center;
  }
  .nav-item {
    display: block;
  }
  .flaticon-angle-arrow-down {
    display: none;
  }
  .nav-item.has-children .dropdown .nav-item a {
    color: #fff;
    padding: 8px 0px;
    font-weight: 500;
  }
  .slicknav_nav ul {
    width: 100%;
  }
  .slicknav_nav .has-children ul li {
    padding-left: 25px;
  }

  .nav-item.has-children .dropdown .nav-item a:hover {
    margin-left: 0px;
  }

  .header-navigation-area {
    display: none;
  }
  .mobile-menu-trigger {
    display: block;
  }
  .header .header-top .header-top-right {
    text-align: center;
  }
}

@media only screen and (max-width: 768px) {
  .hero-slide-item {
    height: 300px !important;
    width: 100% !important;
    object-fit: contain !important;
  }
  .slide-content {
    width: 100%;
  }
  .slide-content .slide-title {
    font-size: 35px;
    font-weight: 600;
    line-height: 50px;
  }
}

@media only screen and (min-width: 1200px) {
  .hero-slide-item {
    height: 700px !important;
  }
  .slide-content .slide-title {
    font-size: 50px;
    font-weight: 700;
  }
}
@media (max-width: 480px) {
  .hero-slide-item {
    height: 250px !important;
    width: 100%;
    object-fit: contain;
  }
  .slide-content {
    width: 100%;
  }
  .slide-content .slide-title {
    font-size: 28px;
    font-weight: 600;
    line-height: 40px;
  }
}
@media (min-width: 768px) {
}
@media (min-width: 992px) {
}

@media (min-width: 1200px) {
  .container {
    max-width: 1200px;
  }
}

